[Folder]
bookmark=$PRXeditor$\bookmark\en\

[Form]
chk_ontop=Always on top
chk_regprx=Reg prx file
chk_hidenone=Hide empty item
lab_language=Language£º
cmd_openprx=Open prx file
cmd_save=Save to prx
cmd_importhbk=Import hbk
cmd_clrbookmark=Clear Bookmarks
cmd_reload=Restore values
vallist_ColumnHeaders_1=Description
vallist_ColumnHeaders_2=Value
vallist_ColumnHeaders_3=Offset

[Message]
version_inputbox=This prx version has not record, please enter the PRX version (eg: 500)
prxeditor_wait=Wait...
prxeditor_s=Scanning...
prxeditor_sp=Scanning default...
prxeditor_done=[File name:$filename$.prx version:$version$ - $vallistcount$ records]
cmd_clrbookmark_ask=Delete all bookmarks?
ComnDialog_open=Open
ComnDialog_prx=prx files(*.prx)
ComnDialog_hbk=hbk bookmark(*.hbk)
Invalid_value=Invalid value
shellEX_error=External program call failed!
input_error=Can not be processed
GZIPDecompress_ing=Decompressing $gzfile$ with gzip
GZIPDecompress_fail=Decompress $gzfile$ with gzip failed
GZIPDecompress_done=Decompress $gzfile$ with gzip done
hbk2ini_invalid=Invalid hbk file
hbk2ini_overwrite=Overwrite existing bookmarks?
FileReg_done=Registered $filetype$ file types successfully
FileReg_fail=Registered $filetype$ file types failed
FileUnreg_done=$filetype$ file type canceled successfully
FileUnreg_fail=$filetype$ file type canceled failed
write_error=Error£º$file$ have been opened by other programs , please close the associated procedures
DecompressPRX_ing=Decompressing PRX... $prxfile$
DecompressPRX_done=Decompress PRX success... $prxfile$
DecompressPRX_fail=PRX decompression failure... $prxfile$ be holding
DecompressPRX_notneed=$prxfile$ not need to decompress
descramble_ing=Descrambling $prxfile$
descramble_notfound=Can't found float in $prxfile$
descramble_done=Descramble success.
scramble_ing=Scrambling $prxfile$
scramble_done=Scramble success $prxfile$
scramble_notmatch=Scramble failed, $prxfile$ not match
scramble_hold=Scramble failed, $prxfile$ be holding

